# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-07-31 14:08
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0033_auto_20180719_0859'),
    ]

    operations = [
        migrations.AddField(
            model_name='univeristyexporthistory',
            name='category',
            field=models.PositiveSmallIntegerField(choices=[(1, 'General'), (2, 'User Funding')], default=1),
        ),
    ]
